[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv OSD
X-KDE-ModuleType=Plugin
X-Kdetv-Plugin-Library=elegant
X-Kdetv-Plugin-Factory=elegant
X-Kdetv-Plugin-Version=1
Name=Elegant On-Screen Display Plugin
Name[bg]=Елегантна On-screen Display приставка
Name[cs]=Elegantní modul zobrazení
Name[da]=Elegant OSD-plugin
Name[el]=Όμορφο πρόσθετο απεικόνισης πάνω στην οθόνη
Name[es]=Complemento de visualización en pantalla elegante
Name[et]=Elegantse OSD plugin
Name[fr]=Module externe d'affichage élégant
Name[gl]=Plugin de Visualizazón Elegante na Pantalla
Name[he]=תוסף אלגנטי של תצוגה על המסך
Name[it]=Plugin schermata video elegante
Name[ka]=ელეგანტური ეკრანზე ასახვის მოდული
Name[nb]=Programtillegg for elegant skjermvisning
Name[nl]=Elegante On-Screen Display-plugin
Name[pt]='Plugin' de Visualização no Ecrã 'Elegante'
Name[pt_BR]=Plugin de Visualização na Tela Elegante
Name[sr]=Прикључак за елегантни екрански приказ
Name[sr@Latn]=Priključak za elegantni ekranski prikaz
Name[sv]=Insticksprogram för elegant skärmvisning
Name[ta]=சிறப்பான திரையின் காட்சி சொருகுப்பொருள்
Name[xx]=xxElegant On-Screen Display Pluginxx
Comment=This provides an elegant on-screen display.
Comment[bg]=Елегантен OSD.
Comment[cs]=Elegantní zobrazení.
Comment[da]=Dette sørger for en elegant visning af oplysninger på skærmen.
Comment[el]=Αυτό προσφέρει μια όμορφη απεικόνιση πάνω στην οθόνη.
Comment[es]=Proporciona una visualización en pantalla elegante
Comment[et]=See võimaldab elegantset esitust ekraanil.
Comment[fr]=Cela fournit un affichage élégant
Comment[gl]=Isto proporciona unha visualizazón elegante na pantalla.
Comment[he]=זה מאפשר תצוגה אלגנטית על המסך
Comment[it]=Fornisce una schermata a video elegante.
Comment[ka]=შეიცავს ელეგანტურ ეკრანზე ასახვის მოდულს.
Comment[nb]=Gir en elegant visning på skjermen.
Comment[nl]=Dit levert een elegante On-Screen Display.
Comment[pt]=Isto proporciona uma visualização elegante no ecrã.
Comment[pt_BR]=Isto fornece uma visualização elegante na tela.
Comment[sr]=Ово пружа елегантни приказ на екрану.
Comment[sr@Latn]=Ovo pruža elegantni prikaz na ekranu.
Comment[sv]=Det här tillhandahåller en elegant skärmvisning.
Comment[ta]=எளிதான துவங்கிய திரை காண்பியை ததுகிறது.
Comment[xx]=xxThis provides an elegant on-screen display.xx
X-Kdetv-Plugin-Author=Richard Moore
X-Kdetv-Configurable=true
X-Kdetv-Default-Enabled=true

